Zum Inhalt springen

DeclineAsMember

POST
/api/v1/t/{tenant}/signatures/requests/{id}/decline
curl --request POST \
--url https://example.com/api/v1/t/example/signatures/requests/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/decline \
--header 'Content-Type: application/json' \
--data '{ "reason": "example" }'
tenant
required
string

Tenant slug

id
required
string format: uuid
Media typeapplication/json
object
reason
required
null | string
Examplegenerated
{
"reason": "example"
}

No Content

Bad Request

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
errors
object
key
additional properties
Array<string>
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example",
"errors": {
"additionalProperty": [
"example"
]
}
}

Forbidden

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Not Found

Conflict

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Too Many Requests

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}